Get workflow definition for envelope
Returns the workflow definition for the envelope specified by envelopeId. If the envelope does not have a workflow object, this method returns a 404.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Response
The workflowStepId of the current step.
This is not an index into the workflowSteps array in this object.
See the workflowStep object.
The ISO 8601 timestamp of when the envelope is scheduled to be sent, if applicable. Its value is the maximum of the resumeDate property on scheduledSending and the resumeDate property on the current workflowStep.
This property is read-only.
The status of the workflow:
pausedif the workflow is pausedin_progressif the workflow is in progress